uuid: a755ebee-1f68-4f2e-b74f-9c6b1f766106
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_title
    - media.type.press_kit
id: media.press_kit.field_title
field_name: field_title
entity_type: media
bundle: press_kit
label: Title
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
